#new_menu{
  z-index: 1;
}

.btn-cta{
  display: block;
  background: #f55d48;
  text-align: center;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 2px 0 0 #bf3a2b;
  box-shadow: 0 2px 0 0 #bf3a2b;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
}

.btn-cta:hover{
  text-decoration: none;
  -webkit-box-shadow: 0 0 0 0 #bf3a2b;
  box-shadow: 0 0 0 0 #bf3a2b;
}

/***************** HIGHLIGHT VERSÂO A *****************/

#highlight_a{
  height: 364px;
  background: #f1f1f1;
}

#highlight_a h1{
  text-align: center;
  font: 32px 'UOLText',Arial,Helvetica,sans-serif;
  padding: 25px 0 20px 0;
  color: #000;
}

#highlight_a a{
  position: relative;
  float: left;
  width: 300px;
  height: 340px;
  margin: 0 9px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 3px 0 0 #DDD;
  box-shadow: 0 3px 0 0 #DDD;
}

#highlight_a a:hover{
  text-decoration: none;
}

#highlight_a .destaque1{ background: center 0 url(http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques_sprite.jpg) no-repeat; }
#highlight_a .destaque2{ background: center -340px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques_sprite.jpg) no-repeat; }
#highlight_a .destaque3{ background: center -680px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques_sprite.jpg) no-repeat; }

#highlight_a a.destaque1:before{
  content: '';
  position: absolute;
  z-index: 0 ;
  margin-top: 55px;
  width: 300px;
  height: 92px;
  background: center 0 url(http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques2_sprite.png) no-repeat;
}

#highlight_a a.destaque2:before{
  content: '';
  position: absolute;
  z-index: 0 ;
  margin-top: 55px;
  width: 300px;
  height: 92px;
  background: center -92px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques2_sprite.png) no-repeat;
}

#highlight_a a.destaque3:before{
  content: '';
  position: absolute;
  z-index: 0 ;
  margin-top: 42px;
  width: 300px;
  height: 108px;
  background: center -184px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques2_sprite.png) no-repeat;
}

#highlight_a h2{
  font: 16px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  margin: 180px 0 0 0;
  color: #FFF;
}

#highlight_a p{
  font: 24px/26px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  margin: 2px 0 0 0;
  color: #FFF;
}

#highlight_a span{
  display: block;
  width: 160px;
  height: 34px;
  margin: 15px auto 0 auto;
  font: 400 14px/34px 'UOLText',Arial,Helvetica,sans-serif;
}

#highlight_a span:hover{
  margin: 17px auto 0 auto;
}

/***************** REGISTRO *****************/

#registro{
  display: inline-block;
}

#registro h2{
  font: 300 32px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  margin-top: 45px;
  color: #000;
}

#registro p{
  font: 300 20px/28px 'UOLText',Arial,Helvetica,sans-serif;
  color: #666;
  text-align: center;
}

#registro form{
  width: 857px;
  margin: 44px auto 44px auto;
}

#registro .www{
  float: left;
  width: 90px;
  height: 44px;
  background: #f1f1f1;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  border-left: 1px solid #bcc6d0;
  border-top: 1px solid #bcc6d0;
  border-bottom: 1px solid #bcc6d0;
  font: 22px/44px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  color: #999;
}

#registro #url{
  float: left;
  width: 510px;
  height: 42px;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  -webkit-box-shadow:inset 0 2px 0 0 #edeff2;
  box-shadow:inset 0 2px 0 0 #edeff2;
  border-right: 1px solid #bcc6d0;
  border-top: 1px solid #bcc6d0;
  border-left: 1px solid #d6d6d6;
  border-bottom: 1px solid #bcc6d0;
  padding-left: 20px;
  font: 18px/44px 'UOLText',Arial,Helvetica,sans-serif;
  color: #444;
}

#registro select{
  float: left;
  width: 115px;
  height: 46px;
  border: 1px solid #bcc6d0;
  -webkit-box-shadow:inset 0 2px 0 0 #edeff2;
  box-shadow:inset 0 2px 0 0 #edeff2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-left: 9px;
  font: 18px/46px 'UOLText',Arial,Helvetica,sans-serif;
  color: #444;
  padding-left: 5px;
}

#registro .botao{
  float: left;
  width: 100px;
  height: 44px;
  border: 0;
  margin-left: 9px;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  cursor: pointer;
  font: 18px/44px 'UOLText',Arial,Helvetica,sans-serif;
}

#registro .botao:hover{
  margin-top: 2px;
}

/***************** SERVIÇOS *****************/

#servicos{
  display: inline-block;
}

#servicos p{
  font: 28px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  color: #000;
  border-top: 1px solid #e5e5e5;
  margin: 60px 0 50px 0;
  padding-top: 40px;
}

#servicos p.versaob{
  border-top: 0;
  margin: 0 0 50px 0;
}

#servicos .center_servicos{
  display: block;
  width: 900px;
  background: #EEE;
  margin: auto;
}

#servicos article{
  position: relative;
  float: left;
  padding-left: 40px;
}

#servicos .dom{         width: 275px; height: 150px; }
#servicos .crie{        width: 270px; height: 150px; }
#servicos .divulg{      width: 235px; height: 150px; }
#servicos .loja{        width: 275px; height: 180px; }
#servicos .email{       width: 270px; height: 180px; }
#servicos .microsoft{   width: 235px; height: 180px; }
#servicos .seguranca{   width: 235px; height: 218px; }
#servicos .hospedagem { width: 275px; height: 218px; }
#servicos .cloud{       width: 270px; height: 218px; }

#servicos h2{
  font: 300 20px 'UOLText',Arial,Helvetica,sans-serif;
  color: #484848;
}

#servicos .fx{
  height: 1px;
  width: 160px;
  background: #CCC;
  margin: 15px 0;
}

#servicos a{
  display: block;
  font: 300 16px/26px 'UOLText',Arial,Helvetica,sans-serif;
  color: #1082be;
}

#servicos article:before{
  content: '';
  position: absolute;
  left: 0;
  width: 32px;
  margin-top: 10px;
}

#servicos .dom:before{        
  height: 22px;
  background: 0 0 url(http://host.imguol.com/site/uolhost/images/home-nova/2015/servicos_sprite.png) no-repeat; 
}

#servicos .crie:before{       
  height: 22px; 
  background: 0 -22px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/servicos_sprite.png) no-repeat; 
}

#servicos .divulg:before{     
  height: 21px; 
  background: 0 -44px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/servicos_sprite.png) no-repeat; 
}

#servicos .loja:before{       
  height: 22px; 
  background: 0 -65px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/servicos_sprite.png) no-repeat; 
}

#servicos .email:before{      
  margin-top: 13px; height: 17px; 
  background: 0 -87px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/servicos_sprite.png) no-repeat; 
}

#servicos .seguranca:before{  
  height: 22px; 
  background: 0 -192px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/servicos_sprite.png?123) no-repeat; 
}

#servicos .hospedagem:before{ 
  height: 22px; 
  background: 0 -126px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/servicos_sprite.png) no-repeat; 
}

#servicos .cloud:before{      
  height: 22px; 
  background: 0 -148px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/servicos_sprite.png) no-repeat; 
}

#servicos .microsoft:before{  
  height: 22px; 
  background: 0 -170px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/servicos_sprite.png) no-repeat; 
}

/***************** ACADEMIA *****************/

#academia{
  display: inline-block;
  height: 535px;
  background: center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/academia_bg.jpg?v=123);
}

#academia h3{
  font: 300 32px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  color: #FFF;
  margin: 50px 0 10px 0;
}

#academia h3 a{
  font: 300 32px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  color: #FFF;
  margin: 50px 0 10px 0;
}

#academia h3 a:hover{
  text-decoration: underline;
}

#academia p.title{
  font: 300 20px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  color: #FFF;
  margin: 0 0 35px 0;
}

#academia p a{
  color: #FFF;
  text-decoration: underline;
}

#academia p a:hover{
  text-decoration: none;
}

#academia article{
  float: left;
  width: 178px;
  height: 227px;
  background: #FFF;
  margin-right: 20px;
  border: 1px solid #CCC;
  padding: 20px 15px 20px 29px;
}

#academia article.last{
  margin-right: 0;
}

#academia .fx{
  width: 30px;
  height: 3px;
  margin-bottom: 5px;
}

#academia .ecommerce .fx{   background: #7c557c; }
#academia .empresas .fx{    background: #0bc0c2; }
#academia .marketing .fx{   background: #5cb07f; }
#academia .tecnologia .fx{  background: #fe7684; }

#academia .categoria{
  font: 12px 'UOLText',Arial,Helvetica,sans-serif;
  color: #666;
}

#academia .titulo{
  font: 19px/24px 'UOLText',Arial,Helvetica,sans-serif;
  color: #000;
  display: block;
  margin: 15px 0 0 0;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
}

#academia .autor{
  font: 13px 'UOLText',Arial,Helvetica,sans-serif;
  margin-top: 10px;
  color: #999;
}

#academia .texto{
  font: 14px/20px 'UOLText',Arial,Helvetica,sans-serif;
  color: #666;
  border-top: 1px solid #ccc;
  margin: 20px 0 0 0;
  padding: 15px 0 0 0;
}

#academia a{
  text-decoration: none;
}

#academia .categoria:hover{
  text-decoration: underline;
}

#academia .ecommerce .titulo:hover{   color: #7c557c; }
#academia .empresas .titulo:hover{    color: #0bc0c2; }
#academia .marketing .titulo:hover{   color: #5cb07f; }
#academia .tecnologia .titulo:hover{  color: #fe7684; }

/***************** MODERNINHA *****************/

#moderninha-2015{
  display: inline-block;
  height: 319px;
  background: center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/moderninha.jpg);
}

#moderninha-2015 article{
  padding-left: 410px;
}

#moderninha-2015 h3{
  font: 28px 'UOLText',Arial,Helvetica,sans-serif;
  margin-top: 70px;
  color: #000;
}

#moderninha-2015 h4{
  font: 20px 'UOLText',Arial,Helvetica,sans-serif;
  color: #666;
} 

#moderninha-2015 ul{
  float: left;
  width: 100%;
  margin: 17px auto;
}

#moderninha-2015 li{
  font: 16px/24px 'UOLText',Arial,Helvetica,sans-serif;
  background: 0 center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/correct.png) no-repeat;
  padding-left: 25px;
}

#moderninha-2015 a.btn-cta{
  float: left;
  font: 16px/34px 'UOLText',Arial,Helvetica,sans-serif;
  background: #f55d48;
  width: 160px;
  height: 34px;
  -webkit-box-shadow: 0 2px 0 0 #bf3a2b;
  box-shadow: 0 2px 0 0 #bf3a2b;  
}

#moderninha-2015 a.btn-cta:hover{
  margin: 2px 0 -2px 0;
  -webkit-box-shadow: 0 0 0 0 #bf3a2b;
  box-shadow: 0 0 0 0 #bf3a2b;  
}

/***************** MODERNINHA OLD *****************/

/*
#moderninha-2015{
  display: inline-block;
  height: 319px;
  background: center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/moderninha2.jpg);
}

#moderninha-2015 article{
  padding-left: 550px;
}

#moderninha-2015 h3{
  font: 28px 'UOLText',Arial,Helvetica,sans-serif;
  margin-top: 73px;
  color: #000;
}

#moderninha-2015 h4{
  font: 20px 'UOLText',Arial,Helvetica,sans-serif;
  margin-top: 7px;
  color: #222;
} 

#moderninha-2015 ul{
  float: left;
  width: 100%;
  margin: 17px auto;
}

#moderninha-2015 li{
  font: 16px/24px 'UOLText',Arial,Helvetica,sans-serif;
  background: 0 center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/correct.png) no-repeat;
  padding-left: 25px;
}

#moderninha-2015 a.btn-cta{
  float: left;
  font: 16px/34px 'UOLText',Arial,Helvetica,sans-serif;
  background: #cb3c34;
  width: 160px;
  height: 34px;
  margin-top: 20px;
  -webkit-box-shadow: 0 2px 0 0 #941b12;
  box-shadow: 0 2px 0 0 #941b12;  
}

#moderninha-2015 a.btn-cta:hover{
  margin: 22px 0 -2px 0;
  -webkit-box-shadow: 0 0 0 0 #941b12;
  box-shadow: 0 0 0 0 #941b12;  
}

*/

/******************************************************/
/********************** VERSÃO B **********************/
/******************************************************/

/***************** HIGHLIGHT *****************/

#highlight_b{
  height: 530px;
  background: center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/highlight_b.jpg) no-repeat;
}

#highlight_b h1{
  text-align: center;
  font: 32px 'UOLText',Arial,Helvetica,sans-serif;
  padding: 30px 0 20px 0;
  color: #FFF;
}

#highlight_b article{
  float: left;
  width: 300px;
  height: 300px;
  background: #FFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-right: 21px;
  overflow: hidden;
  -webkit-box-shadow: 0 3px 0 0 rgba(0,0,0,0.2);
  box-shadow: 0 3px 0 0 rgba(0,0,0,0.2);  
}

#highlight_b article:last-child{
  margin-right: 0;
}

#highlight_b .box-1{
  background: 0 0 url(http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques3_sprite.png) #18bfc0 no-repeat;
  float: left;
  width: 100%;
  height: 169px;
}

#highlight_b .box-2{
  background: -300px 0 url(http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques3_sprite.png) #f55d48 no-repeat;
  float: left;
  width: 100%;
  height: 169px;
}

#highlight_b .box-3{
  background: -600px 0 url(http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques3_sprite.png) #ffc758 no-repeat;
  float: left;
  width: 100%;
  height: 169px;
}

#highlight_b h2{
  padding: 0 0 0 20px;
  font: 28px/32px 'UOLText',Arial,Helvetica,sans-serif;
}

#highlight_b .box-1 h2{margin-top: 50px; color: #015253;}
#highlight_b .box-2 h2{margin-top: 35px; color: #5a1610;}
#highlight_b .box-3 h2{margin-top: 50px; color: #754c12;}

#highlight_b ul{
  float: left;
  margin: 20px 0 0 20px;
}

#highlight_b li{
  font: 300 18px/30px 'UOLText',Arial,Helvetica,sans-serif;
  list-style: none;
  color: #1082be;
}

#highlight_b form{
  float: left;
  width: 100%;
  margin: 20px 0 30px 0;
}

#highlight_b label{
  float: left;
  font: 300 22px/42px 'UOLText',Arial,Helvetica,sans-serif;
  margin: 0 20px 0 15px;
  color: #FFF;
}

#highlight_b .www{
  float: left;
  width: 90px;
  height: 42px;
  font: 20px/40px 'UOLText',Arial,Helvetica,sans-serif;
  color: #999;
  background: #f1f1f1;
  text-align: center;
  border-left: 1px solid #bcc6d0;
  border-top: 1px solid #bcc6d0;
  border-bottom: 1px solid #bcc6d0;
  border-right: 1px solid #d6d6d6;
  -webkit-border-top-left-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-bottomleft: 2px;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}

#highlight_b input[type="text"]{
  float: left;
  height: 40px;
  width: 486px;
  font: 20px/34px 'UOLText',Arial,Helvetica,sans-serif;
  border-left: 0;
  padding-left: 10px;
  border-top: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  -webkit-border-top-right-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -moz-border-radius-topright: 2px;
  -moz-border-radius-bottomright: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  margin-right: 10px;
}

#highlight_b .btn-cta{
  float: left;
  display: block;
  width: 100px;
  height: 42px;
  border: 0;
  font: 300 18px/42px 'UOLText',Arial,Helvetica,sans-serif;
  cursor: pointer;
}

#highlight_b .btn-cta:hover{
  margin: 2px 0 0 0;
}

/***************** PORQUE *****************/

#porque{
  display: inline-block;
  background: center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/porque_bg.jpg) no-repeat;
  height: 361px;
}

#porque h2{
  text-align: center;
  font: 300 32px 'UOLText',Arial,Helvetica,sans-serif;
  margin: 50px 0 40px 0;
}

#porque article{
  position: relative;
  float: left;
  width: 25%;
}

#porque article h3{
  font: 300 20px 'UOLText',Arial,Helvetica,sans-serif;
  margin: 20px 0 6px 0;
  text-align: center;
  color: #FFF;
}

#porque article p{
  font: 16px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  color: #FFF;
}

#porque article.suporte:before{
  content: "";
  display: block;
  margin: auto;
  background: url(http://host.imguol.com/site/uolhost/images/home-nova/2015/porque_sprite.png);
  top: 0;
  left: 0;
  width: 64px;
  height: 64px;
}

#porque article.infra:before{
  content: "";
  display: block;
  margin: auto;
  background: -64px 0 url(http://host.imguol.com/site/uolhost/images/home-nova/2015/porque_sprite.png);
  top: 0;
  left: 0;
  width: 60px;
  height: 64px;
}

#porque article.privacidade:before{
  content: "";
  display: block;
  margin: auto;
  background: -124px 0 url(http://host.imguol.com/site/uolhost/images/home-nova/2015/porque_sprite.png);
  top: 0;
  left: 0;
  width: 74px;
  height: 64px;
}

#porque article.custo:before{
  content: "";
  display: block;
  margin: auto;
  background: -198px 0 url(http://host.imguol.com/site/uolhost/images/home-nova/2015/porque_sprite.png);
  top: 0;
  left: 0;
  width: 80px;
  height: 64px;
}

/***************** CLIENTES *****************/

#clientes{
  display: inline-block;
  background: #f1f1f1;
  padding-bottom: 70px;
}

#clientes h2{
  font: 300 32px 'UOLText',Arial,Helvetica,sans-serif;
  margin: 50px 0 35px 0;
  text-align: center;
  color: #000;
}

#clientes figure{
  float: left;
  width: 171px;
  margin-right: 20px;
}

#clientes figure img{
  display: block;
  margin: auto;
}

/***************** DEPOIMENTO *****************/

#depoimento{
  display: inline-block;
  padding-bottom: 60px;
}

#depoimento .contentMaster{
  position: relative;
}

#depoimento .left{
  cursor: pointer;
  position: absolute;
  background: url(http://host.imguol.com/site/uolhost/images/home-nova/2015/left-arrow.png);
  top: 260px;
  left: 0;
  width: 33px;
  height: 80px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#depoimento .left.desativo{
  background: 0 -80px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/left-arrow.png);
}

#depoimento .right{
  cursor: pointer;
  position: absolute;
  background: url(http://host.imguol.com/site/uolhost/images/home-nova/2015/right-arrow.png);
  top: 260px;
  right: 0;
  width: 33px;
  height: 80px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#depoimento .right.desativo{
  background: 0 -80px url(http://host.imguol.com/site/uolhost/images/home-nova/2015/right-arrow.png);
}

#depoimento #slider{
  display: block;
  margin: auto;
}

#depoimento h2{
  font: 300 32px 'UOLText',Arial,Helvetica,sans-serif;
  margin: 50px 0 35px 0;
  text-align: center;
  color: #000;
}

#depoimento .depoimento_destaque{
  width: 830px;
  height: 467px;
  margin: auto;
}

.video-box{
  float: left;
  width: 100%;
  height: 100%;
}

#depoimento .depoimento_destaque.sheila{
  background: center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/sheila.jpg);
  -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

#depoimento .depoimento_destaque.jorge{
  background: center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/jorge.jpg);
  -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

#depoimento .depoimento_destaque.renata{
  background: center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/renata.jpg);
  -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

#depoimento .depoimento_destaque.paulo{
  background: center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/paulo.jpg);
  -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

#depoimento .depoimento_destaque.vanessa{
  background: center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/vanessa.jpg);
  -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}


#depoimento .depoimento_destaque p{
  font: 30px/30px 'UOLText',Arial,Helvetica,sans-serif;
  padding-top: 100px;
  text-align: center;
  color: #FFF;
}

#depoimento .depoimento_destaque p.site{
  display: block;
  padding-top: 0;
  font: 300 16px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  color: #FFF;
}

#depoimento .depoimento_destaque h3{
  font: italic 300 20px 'UOLText',Arial,Helvetica,sans-serif;
  margin-top: 25px;
  text-align: center;
  color: #FFF;
}

#depoimento .depoimento_destaque a{
  display: block;
  background: 20px center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/play.png) no-repeat;
  margin: 40px auto 0 auto;
  width: 170px;
  height: 68px;
  padding-top: 18px;
  font: 300 20px 'UOLText',Arial,Helvetica,sans-serif;
  border: 1px solid #FFF;
  padding-left: 90px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #FFF;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
}

#depoimento .depoimento_destaque a:hover{
  background: 20px center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/play.png) rgba(255,255,255,0.2) no-repeat;
  text-decoration: none;
}

#depoimento .depoimento_destaque a span{
  font: 300 15px 'UOLText',Arial,Helvetica,sans-serif;
}

#depoimento #depoimento-nav{
  float: none;
  width: 100px;
  margin: 20px auto 0 auto;

}

#depoimento #depoimento-nav a{
  float: left;
  display: block;
  width: 14px;
  height: 14px;
  margin: 0 3px;
  background: #adadad;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  overflow: hidden;
  text-indent: -9999%;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
}

#depoimento #depoimento-nav a:hover,
#depoimento #depoimento-nav a.activeSlide{
  background: #5e7d99;
}

/***************** QUALIDADE *****************/

#qualidade{
  display: inline-block;
  background: #f1f1f1;
  padding-bottom: 60px;
}

#qualidade h2{
  font: 300 32px 'UOLText',Arial,Helvetica,sans-serif;
  margin: 50px 0 35px 0;
  text-align: center;
  color: #000;
}

#qualidade .box{
  float: left;
  width: 350px;
  height: 210px;
  background: #FFF;
  border: 1px solid #DDD;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-right: 20px;
}

#qualidade .box:last-child{
  margin-right: 0;
}

#qualidade .box-center{
  display: block;
  width: 725px;
  margin: auto;
}

#qualidade img{
  display: block;
  margin: 35px auto 15px auto;
}

#qualidade p{
  font: 300 16px 'UOLText',Arial,Helvetica,sans-serif;
  border-top: 1px solid #CCC;
  padding-top: 20px;
  margin: 0 45px;
  color: #666;
  text-align: center;
}

/******************************************************/
/********************** VERSÃO C **********************/
/******************************************************/

/***************** HIGHLIGHT *****************/

#highlight_c{
  display: none;
  height: 420px;
  background: center url(http://host.imguol.com/site/uolhost/images/home-nova/2015/highlight_c.jpg) no-repeat;
}

#highlight_c .contentMaster{
  position: relative;
}

#highlight_c .slider{
  width: 894px !important;
  z-index: 0;
  margin: 0 33px;
  
}

#highlight_c .slider article{
  width: 894px;
}

#highlight_c h2{
  font: 300 36px 'UOLText',Arial,Helvetica,sans-serif;
  padding: 30px 0 0 0;
  text-align: center;
  color: #FFF;
}

#highlight_c h3{
  font: 300 28px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  color: #FFF;
}

#highlight_c a.btn-cta{
  display: block;
  width: 240px;
  height: 50px;
  margin: 30px auto 50px auto;
  font: 18px/48px 'UOLText',Arial,Helvetica,sans-serif;
}

#highlight_c a.btn-cta:hover{
  margin: 32px auto 10px auto;
}

#highlight_c #nav-highlighc{
  width: 720px;
  margin: auto;
  margin-top: 20px;
}

#highlight_c #nav-highlighc a{
  float: left;
  display: block;
  width: 160px;
  color: #FFF;
  text-align: center;
  border-top: 1px solid rgba(255,255,255,0.4);
  font: 16px/42px 'UOLText',Arial,Helvetica,sans-serif;
  margin: 2px 10px 0 10px;
}

#highlight_c #nav-highlighc a:hover{
  border-top: 3px solid rgba(255,255,255,0.4);
  text-decoration: none;
  margin: 0 10px 0 10px;
}

#highlight_c #nav-highlighc a.activeSlide{
  border-top: 3px solid #f55e49;
  text-decoration: none;
  margin: 0 10px 0 10px;
}

#highlight_c .right{
  cursor: pointer;
  position: absolute;
  top: 115px;
  right: 0;
  width: 33px;
  height: 80px;
  background: url(http://host.imguol.com/site/uolhost/images/home-nova/2015/w_right.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#highlight_c .left{
  cursor: pointer;
  position: absolute;
  top: 115px;
  left: 0;
  width: 33px;
  height: 80px;
  background: url(http://host.imguol.com/site/uolhost/images/home-nova/2015/w_left.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#highlight_c form{
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px 0;
  width: 100%;
  background: rgba(0,0,0,0.5);
}

#highlight_c label{
  float: left;
  font: 300 22px/36px 'UOLText',Arial,Helvetica,sans-serif;
  margin: 0 20px 0 15px;
  color: #FFF;
}

#highlight_c .www{
  float: left;
  width: 90px;
  height: 36px;
  font: 20px/34px 'UOLText',Arial,Helvetica,sans-serif;
  color: #999;
  background: #f1f1f1;
  text-align: center;
  border-left: 1px solid #bcc6d0;
  border-top: 1px solid #bcc6d0;
  border-bottom: 1px solid #bcc6d0;
  border-right: 1px solid #d6d6d6;
  -webkit-border-top-left-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-bottomleft: 2px;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}

#highlight_c input[type="text"]{
  float: left;
  height: 34px;
  width: 486px;
  border-left: 0;
  border-top: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  -webkit-border-top-right-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -moz-border-radius-topright: 2px;
  -moz-border-radius-bottomright: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  margin-right: 10px;
  padding-left: 10px;
  font: 20px/34px 'UOLText',Arial,Helvetica,sans-serif;
}

#highlight_c form .btn-cta{
  float: left;
  display: block;
  width: 100px;
  height: 36px;
  border: 0;
  font: 300 18px/36px 'UOLText',Arial,Helvetica,sans-serif;
  cursor: pointer;
}

#highlight_c form .btn-cta:hover{
  margin: 2px 0 -2px 0;
}

/******************************************************/
/********************** VERSÃO D **********************/
/******************************************************/

#highlight_d{
  height: 437px;
  background: #d3d2d2;
}

#highlight_d h1{
  text-align: center;
  font: 32px 'UOLText',Arial,Helvetica,sans-serif;
  padding: 25px 0 20px 0;
  color: #000;
}

#highlight_d a{
  position: relative;
  float: left;
  width: 220px;
  height: 290px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-right: 26px;

  cursor: pointer;
}

#highlight_d a:hover,
#highlight_d a:focus{
  text-decoration: none;
}

#highlight_d a:last-child{
  margin-right: 0;
}

#highlight_d a h2{
  height: 56px;
  font: 24px/28px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  margin: 40px 0 8px 0;
  color: #FFF;
}
#highlight_d a h3{
  font: 16px/20px 'UOLText',Arial,Helvetica,sans-serif;
  text-align: center;
  color: #FFF;
}

#highlight_d a span{
  display: block;
  margin: 17px auto 0 auto;
  width: 160px;
  height: 34px;
  font: 14px/32px 'UOLText',Arial,Helvetica,sans-serif;
}

#highlight_d a span:hover{
  margin: 19px auto 0 auto;
}

#highlight_d a p{
  display: none;
  height: 92px;
  padding-top: 15px;
  text-align: center;
  font: 16px/20px 'UOLText',Arial,Helvetica,sans-serif;
  color: #FFF;
}

#highlight_d a:hover p{ display: block; }
#highlight_d a:hover .img-destaq{ display: none; }

.box-1:hover, .box-1:focus,
.box-2:hover, .box-2:focus,
.box-3:hover, .box-3:focus,
.box-4:hover, .box-4:focus{
  text-decoration: none;
}

.box-1{ background: url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques_sprited.jpg );}
.box-2{ background: -220px 0 url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques_sprited.jpg );}
.box-3{ background: -440px 0  url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques_sprited.jpg );}
.box-4{ background: -660px 0  url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques_sprited.jpg );}

.box-1:hover{ background: 0 -290px url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques_sprited.jpg );}
.box-2:hover{ background: -220px -290px url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques_sprited.jpg );}
.box-3:hover{ background: -440px -290px  url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques_sprited.jpg );}
.box-4:hover{ background: -660px -290px  url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques_sprited.jpg );}

.img-destaq{
  width: 148px;
  height: 107px;
  margin: auto;
}

.box-1 .img-destaq{ background: url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques4_sprite.png );}
.box-2 .img-destaq{ background: -147px 0 url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques4_sprite.png );}
.box-3 .img-destaq{ background: -294px 0  url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques4_sprite.png );}
.box-4 .img-destaq{ background: -443px 0  url( http://host.imguol.com/site/uolhost/images/home-nova/2015/destaques4_sprite.png );}

#highlight_d form{
  float: left;
  width: 880px;
  background: #27353e;
  margin: 25px 0 0 0;
  padding: 20px 40px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#highlight_d label{
  float: left;
  font: 24px/36px 'UOLText',Arial,Helvetica,sans-serif;
  margin: 0 40px 0 0;
  color: #FFF;
}

#highlight_d .www{
  float: left;
  width: 90px;
  height: 36px;
  font: 20px/34px 'UOLText',Arial,Helvetica,sans-serif;
  color: #999;
  background: #f1f1f1;
  text-align: center;
  border-left: 1px solid #bcc6d0;
  border-top: 1px solid #bcc6d0;
  border-bottom: 1px solid #bcc6d0;
  border-right: 1px solid #d6d6d6;
  -webkit-border-top-left-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-bottomleft: 2px;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}

#highlight_d input[type="text"]{
  float: left;
  height: 34px;
  width: 400px;
  border-left: 0;
  border-top: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  padding-left: 9px;
  font: 20px/34px 'UOLText',Arial,Helvetica,sans-serif;
  -webkit-border-top-right-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -moz-border-radius-topright: 2px;
  -moz-border-radius-bottomright: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  margin-right: 10px;
}

#highlight_d form .btn-cta{
  float: left;
  display: block;
  width: 100px;
  height: 36px;
  border: 0;
  font: 300 18px/36px 'UOLText',Arial,Helvetica,sans-serif;
  cursor: pointer;
}

#highlight_d form .btn-cta:hover{
  margin: 2px 0 -2px 0;
}